.disable-scroll{overflow-y:hidden}
select::-ms-expand{display:none}
hr{box-sizing:content-box;height:0;overflow:visible}
pre{font-family:monospace,monospace;font-size:1em}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:inherit;font-weight:bolder}
code,kbd,samp{font-family:monospace,monospace;font-size:1em}
dfn{font-style:italic}
mark{background-color:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
audio:not([controls]){display:none;height:0}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{padding:.35em .75em .625em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{display:inline-block;vertical-align:baseline}
textarea{overflow:auto}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}
::-webkit-file-upload-button{-webkit-appearance:button;-moz-appearance:button;font:inherit}
details,/* 1 */
menu{display:block}
summary{display:list-item}
canvas{display:inline-block}
template{display:none}
[hidden]{display:none}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
textarea{resize:vertical}
a:focus{outline:none}
:focus{outline:none}
.cmslinks p:first-child{margin-top:0}
.cmslinks p:last-child{margin-bottom:0}
.cmslinks a{display:inline;color:#2e627c;text-decoration:underline;font-weight:600;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.cmslinks a:hover{color:#dec5ac;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.cmslinks strong,.cmslinks b{font-weight:700}
.cmslinks li{padding:10px 0}
.cmslinks table{overflow:auto;overflow-y:hidden;width:100%;overflow-x:auto;display:table;border-collapse:collapse}
.cmslinks table td,.cmslinks table th{padding:8px;text-align:left!important;border:1px solid #262626}
.cmslinks table td a img{width:auto;margin:0 5px 0 0}
.cmslinks table tr{-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease}
.cmslinks table tr:nth-child(even){background-color:#f2f2f2}
.cmslinks table tr:hover,.cmslinks table tr:hover{color:#fff;background-color:#2e627c;-webkit-transition:all 300ms ease;-moz-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease}
.cmslinks table th{padding-top:12px;padding-bottom:12px;text-align:left;background-color:#2e627c;color:#fff}
.cmslinks img{width:auto;height:auto;margin:0 auto 30px}
.cmslinks img:last-of-type {margin-bottom: 0;}
.cmslinks ol,.cmslinks ul{padding:0 0 0 20px;margin:0}
.resetUl{margin:0;padding:0;list-style:none}
input:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px #fff inset;box-shadow:0 0 0 1000px #fff inset}
.hidden{display:none!important}
.invisible{visibility:hidden}
.dialog_box_show{left:50%;transform:translateX(-50%)}
.dialog_close{position:absolute;right:-15px;top:-15px;cursor:pointer}
.ok_button:hover{background:#dec5ac;color:#fff;-webkit-transition:all 600ms ease;-moz-transition:all 600ms ease;-ms-transition:all 600ms ease;-o-transition:all 600ms ease;transition:all 600ms ease}
.dialog_prodbox{position:fixed;width:270px;height:250px;padding:20px 5px 25px;background-color:#000;margin:auto;z-index:6000;top:-500px;left:0;right:0;-webkit-transition:all 600ms ease;-moz-transition:all 600ms ease;-ms-transition:all 600ms ease;-o-transition:all 600ms ease;transition:all 600ms ease}
.dialog_prodbox.open{top:50%;left:0;right:0;margin-top:-125px;-webkit-transition:all 600ms ease;-moz-transition:all 600ms ease;-ms-transition:all 600ms ease;-o-transition:all 600ms ease;transition:all 600ms ease}
.dialog_prodclose{position:absolute;right:5px;top:10px;cursor:pointer}
#dialog_prodmessage-container{padding:0 20px}
.dialog_prodmessage{padding:15px 0 0;text-align:center;font-family:'Roboto',sans-serif;font-weight:400;font-size:16px;color:#fff;min-height:60px}
.dialog_cart-container{margin-top:20px;text-align:center}
#dialog_cart-continue{font-family:'Roboto',sans-serif;font-weight:600;font-size:14px;color:#000;display:inline-block;padding:8px 5px;background-color:#fff;width:200px;cursor:pointer;text-transform:uppercase}
#dialog_cart{margin-top:10px;font-family:'Roboto',sans-serif;font-weight:600;font-size:14px;color:#fff;display:inline-block;padding:8px 5px;width:200px;background-color:#000;border:2px solid #fff;text-transform:uppercase}
@font-face{font-family:'manrope';src:url(../fonts/Manrope-Regular.woff) format("woff"),url(../fonts/Manrope-Regular.ttf) format("truetype");font-weight:400;font-display:swap}
@font-face{font-family:'as';src:url(../fonts/asBold.woff) format("woff"),url(../fonts/asBold.ttf) format("truetype");font-weight:700;font-display:swap}
@font-face{font-family:'as';src:url(../fonts/asMonoline.woff) format("woff"),url(../fonts/asMonoline.ttf) format("truetype");font-weight:400;font-display:swap}
@font-face{font-family:'gothic';src:url(../fonts/gothic.woff) format("woff"),url(../fonts/gothic.ttf) format("truetype");font-weight:400;font-display:swap}
@font-face{font-family:'gothic';src:url(../fonts/gothicBold.woff) format("woff"),url(../fonts/gothicBold.ttf) format("truetype");font-weight:700;font-display:swap}